/*
 * @Author: XianKaiQun
 * @Date: 2020-09-09 09:25:35
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-09-16 17:57:46
 * @Description: 
 */
import 'package:app_package/app_package.dart';
import '../models/face_audit_list_model.dart';

abstract class FaceAuditService {
  Future<int?> putFaceAuditAllow(data);
  Future<int?> putFaceAuditRefuse(data);
  Future<ResModel<PagingModel<FaceAuditRecordModel>>>
      getAppAdminFaceAuditRecordList(data);
}
